Research Showcase August 2017
Closed, ResolvedPublic

Description

Speakers:

  • Sneha Narayan (Northwestern)
  • Andrew Su

When: August 23, 2017

Host: Jonathan
IRC host:

itemstatusComments
Confirm with speakerscompleteAndrew and Sneha are confirmed
Request the event to be created in the staff calendarcomplete
Upload abstractscomplete
Email to the listscompletewiki-research, analytics, wikimedia-l, wmfall, wikidata-l
Let office@ know about the guests
Create Hangout Air event in advancecomplete
Reminder to lists on Wednesday
Announce via social mediacomplete
Upload presenter slides to Figsharecomplete
Add slides and video linkcomplete
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 18 2017, 10:44 PM
leila triaged this task as Normal priority.Jul 18 2017, 10:56 PM
leila updated the task description. (Show Details)Jul 19 2017, 12:59 AM
leila updated the task description. (Show Details)Jul 19 2017, 1:04 AM

@Capt_Swing Andrew just confirmed August. Please go ahead and confirm Sneha if that's still possible.

leila added a subscriber: srodlund.Jul 19 2017, 1:06 AM

@srodlund can you move the event in staff calendar from August 16 to August 23? Thanks.

I have moved the date for this from Aug 16 - Aug 23!

leila added a comment.Jul 28 2017, 5:03 PM

@Capt_Swing do you want to confirm this with Sneha? If not, I have another person in mind. If yes, I'll invite the other person for the following month.

Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 28 2017, 5:03 PM
leila moved this task from Staged to Time Sensitive on the Research board.Jul 28 2017, 5:04 PM

@leila I emailed Sneha and will let you know what she says.

Capt_Swing updated the task description. (Show Details)Aug 7 2017, 8:59 PM

@leila Sneha is confirmed

leila updated the task description. (Show Details)Aug 7 2017, 9:32 PM
leila updated the task description. (Show Details)Aug 7 2017, 9:35 PM

per IRC discussion, assigned Host status to Jonathan. ;)

@Capt_Swing do you have an IRC host or do you need one?

Capt_Swing updated the task description. (Show Details)Aug 22 2017, 6:14 PM
Capt_Swing updated the task description. (Show Details)
Capt_Swing updated the task description. (Show Details)Aug 28 2017, 5:13 PM
Capt_Swing moved this task from Time Sensitive to Done (current quarter) on the Research board.
DarTar edited projects, added Research-Archive; removed Research.Tue, Nov 14, 1:09 AM
DarTar closed this task as Resolved.
DarTar moved this task from Q1-Q4-FY17 to Q1-FY18 on the Research-Archive board.Tue, Nov 14, 1:19 AM